:root {
  --menu-top-padding: 33px;
  --menu-side-padding: 100px;
  --menu-bottom-padding: 40px;
}

#main-nav-container {
  padding: var(--menu-top-padding) var(--menu-side-padding) var(--menu-bottom-padding);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 1000;
  max-height: 100vh;
  overflow: auto;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: background 0s, box-shadow 0.3s, transform 1s;
  position: fixed;
}

body.scrolled #main-nav-container {
  transform: translate3d(0, -100%, 0);
}

body.scrolled #main-nav-container.follow,
body.scrolled #main-nav-container.at-the-top {
  transform: translate3d(0, 0, 0);
}

#main-nav-container.menu-active,
#main-nav-container.follow,
#main-nav-container.mobile-menu-active,
body.scrolled-150 #main-nav-container:not(.at-the-top) {
  background: #f5f5f5;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

/* MENU TOGGLE */
#mobile-menu-toggle {
  position: absolute;
  top: calc(var(--menu-top-padding) + 5px);
  right: 38px;
  display: none;
  z-index: 1000;
}

/* HAMBURGER */
.menu-active #hamburger-icon {
  display: none;
}

body.sub-page-yes #hamburger-icon path {
  stroke: #fff;
}

/* CLOSE */
#menu-close-icon {
  display: none;
}

.menu-active #menu-close-icon {
  display: block;
}

/* LOGO */
#site-logo {
  display: inline-block;
  height: 31px;
  width: 123px;
  vertical-align: top;
  background-image: url("../images/logo-white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  z-index: 2;
  float: left;
  mix-blend-mode: multiply;
  height: 22px;
  width: auto;
}

img#main-nav-logo {
  display: block;
  height: 31px;
  width: auto;
  border-radius: 3px;
  transition: opacity 0s;
  opacity: 0;
  height: 22px;
}

body.sub-page-no img#main-nav-logo,
body .menu-active img#main-nav-logo,
body .mobile-menu-active img#main-nav-logo,
body #main-nav-container.follow img#main-nav-logo {
  opacity: 1;
}

/* MAIN NAV */
nav#main-nav {
  position: relative;
  float: none;
  width: 100%;
  max-width: 100%;
}

nav#main-nav a:hover {
  text-decoration: underline !important;
}

/* STATIC ITEMS */
#static-items {
  text-align: right;
}

nav#main-nav #static-items a {
  display: inline-block;
  vertical-align: top;
  line-height: 31px;
  margin-left: 38px;
  color: inherit;
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  line-height: 22px;
}

nav#main-nav #static-items a:first-child {
  margin-left: 0;
}

body.sub-page-no nav#main-nav #static-items a,
body .menu-active nav#main-nav #static-items a,
body #main-nav-container.follow nav#main-nav #static-items a,
body.scrolled-150 #main-nav-container:not(.at-the-top) nav#main-nav #static-items a {
  color: #000;
}

/* WP MENU CONTAINER */
.menu-menu-1-container {
  display: inline-block;
  vertical-align: top;
  max-width: 880px;
  width: 100%;
  float: right;
  position: relative;
  z-index: 2;
}

/* ULs */
nav#main-nav .menu-menu-1-container ul {
  list-style: none;
}

/* UL > LI */
#main-nav .menu-menu-1-container > ul > li {
  width: 100%;
  display: none;
  padding-top: 50px;
}

#main-nav .menu-menu-1-container > ul > li.active-sub-menu {
  display: block;
}

/* As */
nav#main-nav .menu-menu-1-container ul li a {
  color: inherit;
  text-decoration: none;
  font-size: 16px;
}

/* MOBILE SUB MENU TOGGLE */
nav#main-nav .menu-menu-1-container > ul > li > a.mobile-sub-menu-toggle {
  display: none;
}

/* UL LI A */
nav#main-nav .menu-menu-1-container > ul > li > a {
  color: #6100ff;
  line-height: 31px;
  padding-bottom: 20px;
  display: block;
  font-weight: 600;
}

nav#main-nav .menu-menu-1-container > ul > li > a::after {
  content: "\2197";
  padding-left: 11px;
  content: "overview \2197";
  padding-left: 0.35em;
}

/* UL LI UL */
nav#main-nav .menu-menu-1-container > ul > li > ul {
  border-top: 2px solid #a2a2a2;
  padding-top: 30px;
}

/* UL UL LI */
nav#main-nav .menu-menu-1-container > ul > li > ul > li {
  margin-bottom: 20px;
  display: inline-block;
  width: 33%;
  vertical-align: top;
}

/* Bik */
nav#main-nav .menu-menu-1-container > ul > li#menu-item-3097 > ul > li.menu-item-has-children > ul > li {
  width: 100%;
}

nav#main-nav .menu-menu-1-container li#menu-item-3097 > ul > li > a {
  color: #6100ff;
  font-weight: 600;
}

li#menu-item-3097 > ul > li > a::after {
  content: " \2197";
}

li#menu-item-503 > a::after {
  content: " \2197";
}

li#menu-item-503 > a {
  color: #6100ff !important;
  line-height: 31px !important;
  font-weight: 600 !important;
}

nav#main-nav .menu-menu-1-container > ul > li > ul > li > ul > li > ul > li {
  margin-bottom: 20px;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children > ul > li.menu-item-has-children > a {
  font-weight: 500;
  display: block;
  margin-bottom: 20px;
}

nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children:not(:first-child) {
  border-top: 2px solid #a2a2a2;
  padding-top: 30px;
}

nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children {
  width: 100%;
}

/* A */
nav#main-nav .menu-menu-1-container > ul > li > ul > li > a {
  line-height: 1.3em;
}

nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children > a {
  font-weight: 500;
  display: block;
  margin-bottom: 20px;
}

/* UL UL UL LI */
nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children > ul > li {
  margin-bottom: 20px;
  display: inline-block;
  width: 33.33%;
}

/* SEARCH ICON */
#main-nav-search-icon {
  display: inline-block;
  vertical-align: top;
  line-height: 31px;
  margin-left: 55px;
}

#main-nav-search-icon svg {
  vertical-align: middle;
}

#main-nav-search-icon svg path,
#main-nav-search-icon svg circle {
  stroke: #fff;
}

body.sub-page-no #main-nav-search-icon svg path,
body .menu-active #main-nav-search-icon svg path,
body .mobile-menu-active #main-nav-search-icon svg path,
body .follow #main-nav-search-icon svg path,
body.sub-page-no #main-nav-search-icon svg circle,
body .menu-active #main-nav-search-icon svg circle,
body .mobile-menu-active #main-nav-search-icon svg circle,
body .follow #main-nav-search-icon svg circle,
body.scrolled-150 #main-nav-container:not(.at-the-top) #main-nav-search-icon svg circle {
  stroke: #000;
}

/* SEARCH FORM */
#site-search-form {
  display: inline-block;
  vertical-align: top;
  max-width: 1150px;
  width: 100%;
  float: right;
  position: relative;
  z-index: 2;
  border-bottom: 2px solid #7b7b7b;
  line-height: 45px;
  padding-top: 50px;
  display: none;
}

#site-search-form.active-sub-menu {
  display: block;
}

input#search {
  outline: none;
  border: none;
  background: none;
  font-size: 18px;
  color: #000;
  display: inline-block;
  width: calc(100% - 10px);
  box-sizing: border-box;
}

input#site-search-submit {
  width: 10px;
  height: 10px;
}

#site-search-mobile-submit {
  display: none;
}

/* CAREERS */
.menu-careers-container {
  position: absolute;
  right: 0;
  top: 30px;
  z-index: 1;
  transition: opacity 0.3s, max-height 0.3s;
  position: relative;
  top: 0;
  max-height: auto;
}

#main-nav-container.menu-active .menu-careers-container,
#main-nav-container.follow .menu-careers-container {
  opacity: 0;
  max-height: 0;
}

#menu-careers {
  list-style: none;
  text-align: right;
  padding-top: 40px;
  background-image: url("../images/careers-border.svg");
  background-repeat: no-repeat;
  background-position: right 10px;
  padding-right: 40px;
}

body.main-careers #menu-careers {
  background-image: url("../images/careers-border-dark.svg");
}

#menu-careers li {
  display: inline-block;
  font-size: 14px;
}

#menu-careers li a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  padding: 0 25px;
}

body.main-careers #menu-careers li a {
  color: #000;
}

#menu-item-4261 ul li#menu-item-3095 a,
li#menu-item-4896 a,
#menu-item-4097 a,
#menu-item-7134 a,
#menu-item-5496 a,
#menu-item-6232 a,
#menu-item-6231 a {
  font-weight: 500;
}

#menu-item-3347 {
  /* margin-bottom:38px!important; */
}

#menu-item-519 {
  margin-bottom: 10px !important;
}

/* 1120 */

@media only screen and (max-width: 1120px) {
  /* STATIC ITEMS */
  nav#main-nav #static-items a {
    margin-left: 30px;
  }

  /* MENU CONTAINER */
  .menu-menu-1-container {
    max-width: 100%;
    float: none;
  }

  /* CAREERS LINKS */
  #menu-careers {
    padding-right: 0;
  }

  #menu-careers li a {
    padding: 0 15px;
  }
}

/* 960 */
@media only screen and (max-width: 960px) {
  :root {
    --menu-top-padding: 38px;
    --menu-side-padding: 4vw;
    --menu-bottom-padding: 30px;
  }
}

/* > 850 */
@media only screen and (min-width: 1225px) {
  nav#main-nav .menu-menu-1-container > ul > li > ul {
    display: block !important;
  }

  /* Bik */
  nav#main-nav .menu-menu-1-container > ul > li > ul > li > ul > li > ul > li {
    width: 50%;
  }

  nav#main-nav .menu-menu-1-container #menu-item-3097 > ul > li.menu-item-has-children {
    width: 65%;
    border: 0;
    padding: 0;
  }

  nav#main-nav .menu-menu-1-container #menu-item-3097 > ul > li#menu-item-4261 {
    width: 35%;
  }

  nav#main-nav .menu-menu-1-container > ul > li#menu-item-3097 > ul {
    border-top: 0;
    padding-top: 0;
  }

  nav#main-nav .menu-menu-1-container > ul > li#menu-item-3097 > a {
    display: none;
  }

  nav#main-nav .menu-menu-1-container > ul > li#menu-item-3097 > ul > li > ul {
    border-top: 2px solid #a2a2a2;
    padding-top: 30px;
    width: 95%;
  }

  #menu-item-4261 ul li a,
  #menu-item-1219 ul li a {
    display: flex;
    background-position: left center;
    background-size: 260px 107px;
    background-repeat: no-repeat;
  }

  #menu-item-4261 ul li,
  #menu-item-1219 ul li {
    color: transparent;
  }

  #menu-item-6232 a {
    height: 85px;
    background: url("../images/SDA-Services.svg?v=2");
  }

  #menu-item-6231 a {
    height: 85px;
    background: url("../images/GenBI-Engineering.svg?v=2");
  }

  #menu-item-5496 a {
    height: 85px;
    background: url("../images/Data-and-AI-Labss.svg");
  }

  #menu-item-3095 a {
    height: 85px;
    background: url("../images/Cloud-Cost-Optimizer.svg");
  }

  #menu-item-4896 a {
    height: 85px;
    background: url("../images/GenAI-Innovation-Labs.svg");
  }

  #menu-item-5583 a {
    height: 85px;
    background: url("../images/migration-azure-databricks.svg");
  }

  #menu-item-4097 a {
    height: 86px;
    background: url("../images/Unity-Catelog-Migration-Accelerator.svg");
  }

  #menu-item-7134 a {
    height: 86px;
    background: url("../images/Impetus-Prism.svg");
  }

  #menu-item-3659 a {
    background: url("../images/success_with_aws.svg");
    height: 115px;
  }

  #menu-item-4917 a {
    background: url("../images/success_with_db.svg");
    height: 115px;
  }

  #menu-item-4053 a {
    background: url("../images/success_with_gc.svg");
    height: 115px;
  }

  #menu-item-1419 a {
    background: url("../images/success_with_azure.svg");
    height: 115px;
  }

  #menu-item-4394 a {
    background: url("../images/success_with_snowflake.svg");
    height: 115px;
  }
}

/* 850 */
@media only screen and (max-width: 1225px) {
  /* MAIN NAV CONTAINER */
  body.scrolled #main-nav-container,
  #main-nav-container {
    position: absolute;
    max-height: unset;
    transform: translate3d(0, 0, 0);
    z-index: 1000;
    padding: 43px 34px;
  }

  .menu-careers-container {
    display: none;
  }

  /* HAMBURGER */
  #mobile-menu-toggle {
    display: block;
  }

  /* LOGO */
  #site-logo {
    height: 27px;
    width: 109px;
  }

  img#main-nav-logo {
    height: 27px;
  }

  /* STATIC ITEMS */
  #static-items {
    display: none;
  }

  /* SEARCH */
  .menu-active #site-search-form {
    display: block;
    float: none;
    border: none;
    border-radius: 4px;
    background: #e8e8e8;
    padding: 0 20px;
    height: 45px;
    margin-top: 60px;
    box-sizing: border-box;
    padding: 0 20px 0 12px;
  }

  input#site-search-submit {
    display: none;
  }

  input#site-search-mobile-submit {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 12px;
    position: relative;
    top: 8px;
  }

  input#search {
    width: calc(100% - 40px);
  }

  /* WP MENU CONTAINER */
  .menu-menu-1-container {
    max-width: 100%;
    float: none;
    padding: 0 20px 10px;
    box-sizing: border-box;
  }

  /* UL LI */
  .menu-active #main-nav .menu-menu-1-container > ul > li {
    display: block;
    padding-top: 35px;
    position: relative;
  }

  /* SUB MENU TOGGLE */
  .mobile-sub-menu-toggle {
    position: absolute;
    top: 35px;
    right: -20px;
    display: block !important;
    width: 35px;
    height: 35px;
  }

  .mobile-sub-menu-toggle::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 18px;
    height: 2px;
    background: #6100ff;
  }

  .mobile-sub-menu-toggle::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 2px;
    height: 18px;
    background: #6100ff;
    transition: height 0.3s;
  }

  .mobile-sub-menu-toggle.active::after {
    height: 0;
  }

  /* PURPLE A */
  nav#main-nav .menu-menu-1-container > ul > li > a {
    padding-bottom: 0;
    font-size: 20px;
    font-weight: 400;
  }

  nav#main-nav .menu-menu-1-container > ul > li > a::after {
    content: "";
    padding: 0;
  }

  /* SUB SUB */
  nav#main-nav .menu-menu-1-container > ul > li > ul {
    border-top: 0 solid #a2a2a2;
    padding-top: 40px;
    padding-left: 15px;
    display: none;
    margin-bottom: -20px;
  }

  /* SUB SUB LI */
  nav#main-nav .menu-menu-1-container > ul > li > ul > li {
    width: 100%;
    margin-bottom: 30px;
  }

  nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children:not(:first-child) {
    border-top: 0 solid #a2a2a2;
    padding-top: 0;
    padding-left: 0;
  }

  /* SUB SUB LI A */
  nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children > a {
    border-bottom: 2px solid #a2a2a2;
    padding-bottom: 20px;
  }

  /* SUB SUB SUB LI */
  nav#main-nav .menu-menu-1-container > ul > li > ul > li.menu-item-has-children > ul > li {
    width: 100%;
  }
}

li#menu-item-1916 {
  display: none !important;
}
